/**************************************************************************************/
/*
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/

#as-menu 
{
    background-color: transparent;
	background-image: none;
	min-height: 60px;
	margin-left: 15px;
	padding: 35px 20px 35px 0;	
}

#as-menu ul.as-menu
{
	float: right;
}

#as-menu ul.as-menu > li a,
#as-menu ul.as-menu > li > span
{
	margin: 0px;
	padding: 0px 10px;
	display: block;
	font-weight: bold;
	line-height: 20px;
	letter-spacing: 0.5px;
	color: #ffffff;	
	text-transform: capitalize;
}

#as-menu ul.as-menu > li > span.separator
{
	font-size: 14px;	
}

#as-menu ul.as-menu > li a:hover
{
	background: none !important;	
}

#as-menu ul.as-menu > li,
#as-menu ul.as-menu > li:hover
{
	width: auto;
	margin: 15px 1px 15px 1px;
	padding: 4px 0px 4px 25px;
	background: none;
	transition: background-color 0.3s ease 0.1s;
}

#as-menu ul.as-menu > li.lastItem
{
	border-right: none !important;
}

#as-menu ul.as-menu > li:first-child
{
}

#as-menu ul.as-menu > li.deeper > a:after
{
	top: -2px;	
	content: none;
}

#as-menu ul.as-menu > li.active > a,
#as-menu ul.as-menu > li.current > a,
#as-menu ul.as-menu > li.asHover > a,
#as-menu ul.as-menu > li:hover > a,
#as-menu ul.as-menu > li > a:hover,
#as-menu ul.as-menu > li > span:hover
{
}

#as-menu ul.as-menu > li > a
{
	color: #FFF ;	
}

#as-menu ul.as-menu > li.active,
#as-menu ul.as-menu > li.current,
#as-menu ul.as-menu > li:hover
{
	
}

#as-menu ul.as-menu > li.active a,
#as-menu ul.as-menu > li.current a,
#as-menu ul.as-menu > li:hover a
{
	color: #76E8AC ;
	transition:  0.3s ease 0.1s;
}

#as-menu ul.as-menu li:hover ul,
#as-menu ul.as-menu li.asHover ul
{
	left: 0;
	top: 37px;
	z-index: 100;
}

#as-menu ul.as-menu ul
{
	background-color: #025176;	
	background-image: -moz-linear-gradient(top, #013046, #318de3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#013046), to(#318de3));
	background-image: -webkit-linear-gradient(top, #013046, #318de3);
	background-image: -o-linear-gradient(top, #013046, #318de3);
	background-image: linear-gradient(to bottom, #013046, #318de3);
	border-radius: 0;	
}

#as-menu ul.as-menu ul li a,
#as-menu ul.as-menu ul li span
{
	margin: 0px;
	text-transform: capitalize;
	color: #fff !important;
}

#as-menu ul.as-menu ul li a:hover,
#as-menu ul.as-menu ul li span:hover,
#as-menu ul.as-menu ul li.active > a,
#as-menu ul.as-menu ul li.asHover > a,
#as-menu ul.as-menu ul li.active > span,
#as-menu ul.as-menu ul li.asHover > span
{
	color: #3ed2f9 !important ;
}

#as-menu ul.as-menu ul ul
{
	left: 162px !important;
}
/*
     FILE ARCHIVED ON 19:30:12 Oct 15, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:05:22 Aug 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.599
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.059
  esindex: 0.007
  cdx.remote: 19.524
  LoadShardBlock: 82.7 (3)
  PetaboxLoader3.datanode: 66.812 (4)
  PetaboxLoader3.resolve: 111.068 (2)
  load_resource: 162.686
*/